/*header*/

.topbar {
    margin-bottom: 150px !important;
    display: none !important;
}

header {
    top: 0px;
}

header + section {
    padding-top: 148px; /*if display none topbar -> comment this if turn on topbar*/
}

header + .content {
    padding-top: 160px; /*if display none topbar -> comment this if turn on topbar*/
}

header + .container {
    padding-top: 160px; /*if display none topbar -> comment this if turn on topbar*/
}

#SearchForm input {
    box-shadow: 2px 2px rgb(127 127 127 / 25%);
    border: 1px solid #FC5C1C;
}

#SearchForm input:hover, #SearchForm input:focus {
    border: 2px solid #FC5C1C;
}

#SearchForm button {
    background: #FC5C1C;
    height: 46px; 
    width: 46px;
    border-radius: 0;
    color: #fff;
    right: 0;
    left: inherit;
}

.category-menu > ul > li {
    margin-right: 25px;
}

.member-menu ul li a:hover {
    color: #FC5C1C !important;
}

.fa-bell-o:before {
    color: #FC5C1C;
    font-size: 20px;
}

.member-initial span {
    background: #FC5C1C;
}

.sub-category-menu > ul {
    padding: 0;
}

.member-menu ul li a.member-initial-icon .member-initial span:after {
    color: black
}

.sub-category-menu > ul > li > a:hover {
    color: #fff;
    background: #FC5C1C;
}

/*footer*/
.subscribe-form button {
    border: 1px solid #FF5F1F;
}

/*homepage*/
.home-icon{
    background: #fcfcfc;
}

.home-icon .flickity-prev-next-button {
    display: none;
}

.home-bestseller-monthly-box {
    margin: 35px 0;
}

.homepage-categories-box {
    margin-bottom: 40px;
}

.homepage-categories-box h4, .homepage-featured-box h4, .homepage-category-box h4, .homepage-news-box h4, .about-us-sect h4, .join-us-sect h4 {
    margin-bottom: 40px;
}

.homepage-categories-box h4:after, .homepage-featured-box h4:after, .homepage-category-box h4:after, .homepage-news-box h4:after, .about-us-sect h4:after, .join-us-sect h4:after {
    position: absolute;
    content: "";
    display: block;
    margin: 10px auto;
    width: 50px;
    height: 2px;
    transition: opacity .3s ease,width .3s ease;
    right: 0;
    left: 0;
    pointer-events: none;
    background: red;
}

.homepage-featured-box, .homepage-category-box, .homepage-news-box {
    margin-bottom: 70px;
}

.home-bestseller-content {
    transition: all 0.5s ease-in-out;
}

.home-bestseller-content span {
    text-shadow: 2px 2px #00000088;
}

.home-bestseller-content:hover span {
    background: rgb(0 0 0 / 20%);
    height: 100%;
    padding: 25% 0;
}

.homepage-featured-box .button:hover, .homepage-featured-box button:hover{
    border-color: #FF5F1F;
    background: #FF5F1F;
    color: #fff !important;
}

.homepage-category-box .button:hover, .homepage-category-box button:hover{
    border-color: #FF5F1F;
    background: #FF5F1F;
    color: #fff !important;
}

.news-sliders-box .news-box {
    width: 100%;
}

.sliders .news-box img {
    height: 200px !important;
}

/*Footer*/
.footer-big {
    font-size: 14px;
}

.footer-big h4 {
    font-size: 15px;
}

.footer-big{
    background: #ffefe9
}

.footer-payment-box {
    background: #087D7D;
}

.mini-footer{
    background-color: #000000;
}
	
.mini-footer p {
	color: #fff
}
	
.mini-footer p a {
	color: #fff
}

/*Product Listing*/
.products-box > a {
    height: 200px;
}

.products-box .products-name {
    justify-content: space-between;
}

.products-save {
    margin-right: 0;
}

.product-sliders-thumb .is-nav-selected > img {
    border: 2px solid;
    border-color: #FC5C1C;
    Padding: 0;
    Min-height: 0;
}

.sidebar-box .sidebar button:hover {
    border-color: #FF5F1F;
    background: #FF5F1F;
    color: #fff !important;
}

.sidebar-box .sidebar button {
    margin-bottom: 30px;
}

.products-seller  {
    font-size: 14px;
}

.chat-now-icon, .chat-icon {
    display: none !important;
}

.accor-content.toggle-result > p > b, .accor-content.toggle-result > p > strong {
    color:#ff5f1f;
}

.product-info-desc .accor-box > h4, .product-info-desc .accor-box > h4.active {
    color: #FF5F1F !important;
}

.toggle-arrow.enable:after {
    width: 10px;
    top: 20%;
    background: none;
}

.accor-box .toggle-arrow.enable.active::after {
    top: 50%;
}

/*About Us & Join Us*/
.top-banner {
    height: 300px;
    padding: 0 !important;
    margin: -30px 0 30px;
}

header + div > section {
    padding-top: 148px;
}

/*
.top-banner.abanner {
    background-image: url(https://purple.com.my/jesaree/assets/images/about-us-banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 148px;
}

.top-banner.jbanner {
    background-image: url(https://purple.com.my/jesaree/assets/images/join-us-banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 148px;
}
*/

.container.text-center.PaddingSection.marginTopMob {
    margin: 50px auto;
}

/*.container.text-center.PaddingSection.marginTopMob.container.text-center.PaddingSection.marginTopMob h4 {
    margin-bottom: 20px;
}*/

.choose-us-section .row, .about-us-how-it-works-section .row, .jMerchant .row, .join-us-how-it-works-section .row {
    display: block;
}

.about-us-icon-list, .join-us-icon-list {
    display: flex;
}

.about-us-icon-list .choose-us-icon, .join-us-icon {
    min-width: 100px;
    max-width: 110px;
}

.about-us-icon-list .boxText2, .about-us-icon-list .boxText3, .join-us-icon .boxText2, .jMerchant .boxText2, .join-us-icon-list .boxText3 {
    min-height: 100px;
    padding: 10px 20px;
    text-align: left;
    width: 80%;
}

.choose-us-heading, .boxText3-heading, .join-us-heading {
    font-weight: 700;
}

/*.about-us-how-it-works-section > .col > .row {
    display: block;
}*/

.how-it-works-icon {
    padding-top: 10px;
    width: 40px;
}

.choose-us-section button:hover, .about-us-how-it-works-section button:hover {
    border-color: #FF5F1F;
    background: #FF5F1F;
    color: #fff !important;
}

.about-us-know-more-section .row, .join-us-know-more-section .row {
    justify-content: center;
}

.about-us-know-more-section .row > div, .join-us-know-more-section .row > div {
    margin: 0 30px;
}

.about-us-icon img, .join-us-bottom-icon img {
    width: 100px;
}

.about-us-know-more-section .about-us-middle-section > p {
    margin-bottom: 20px;
}

.floating-box {
    padding-top: 25px;
}

.floating-box {
    position: relative;
    /* cursor: pointer; */
    animation: floating 2s infinite ease-in-out;
}

.floating-box {
    animation-name: bounce-1;
    animation-timing-function: linear;
}
    
@keyframes bounce-1 {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-15px); }
    100% { transform: translateY(0); }
}

/*FAQ*/
.accor-box > h4 {
    padding: 8px 15px;
    font-size: 20px;
}

.accor-box > h4.active {
    background: #FF5F1F;
    color: #fff;
}

.faq-cust .faq-cat-box:last-child {
    display: none;
}

.faq-mer .faq-cat-box:first-child {
    display: none;
}

.faq-cust, .faq-mer {
    padding-top: 30px;
}


/*merchant*/
.store-banner {
    margin-top: 148px;
    height: 300px;
    overflow: hidden;
}

/*sign up page*/
.login-signup-text a {
    text-decoration: underline;
}

/*News*/
.news-box img {
    height: auto !important;
    object-fit: contain;
}

.news-main-box .col-md-3 {
    margin-bottom: 20px;
}

.news-main-img {
    display: none;
}


@media all and (max-width:576px) {
    header + section, header + div > section {
        padding-top: 0px !important;
    }
    
    header + .content {
        padding-top: 10px;
    }
    
    /*menu*/
    .category-menu > ul > li > div.category-menu-top.toggle-arrow.enable::after {
        top: 40%;
    }
    
    #SearchForm input {
        padding-left: 10px;
        border: 1px solid #087D7D;
    }
    
    
    /*homepage*/
    .sliders .flickity-slider > div, .sliders-single > div {
        padding-top: 50%;
    }
    
    .home-bestseller-monthly-box {
        margin: 0px;
    }
    
    .home-bestseller-monthly-box .row > div:first-child {
        margin-bottom: 5px;
    }
    
    .home-bestseller-content span {
        padding-left: 15px;
        text-align: center;
    }
    
    .homepage-categories-box h4 {
        width: 75%;
        margin: auto;
        margin-bottom: 40px;
    }
    
    .home-bestseller-content img {
        height: 100px !important;
    }
    
    .homepage-categories-box .row {
        padding: 15px;
    }
    
    .homepage-categories-box .row > div {
        padding: 3px;
    }
    
    .homepage-categories-box .row > div h6 {
        font-size: 15px;
    }
    
    .sliders.products-sliders .featured-box  {
        width: calc(100% / 2);
    }
    
    .sliders.products-sliders {
        margin-bottom: 30px;
    }
    
    .products-box > a {
        height: 150px;
    }
    
    .products-box .products-name > a {
        white-space: normal;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    
    .rate-star-box {
        width: 60px;
    }
    
    .rate-star-box > div {
        background-size: 12px;
    }
    
    .sliders.products-sliders .featured-box  {
        width: calc(100% / 2);
    }
    
    /*All Products*/
    .row.products-row .col-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    .row.products-row .col-6 .products-box {
        height: auto;
    }
    
    .row.products-row.products-by-list .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .row.products-row.products-by-list .products-box > a {
        padding-left: 10px;
    }
    
    .products-by-list .products-box > a > img {
        max-width: 100px;
    }
    
    /*Product page*/
    .product-info-side .review-star :nth-child(3) {
        margin-bottom: 0px; 
    }
    
    .product-info-side :nth-child(3) {
        margin-bottom: 0pc; 
    }
    
    .product-info-desc p {
        margin-bottom: 1rem;
    }
    
    .product-info-save {
        text-align: left;
    }
    
    .product-info-row .mostview {
        margin-bottom: 30px;
    }
    
    aside .product-info-desc .accor-box > h4 {
        padding-left: 0;
    }
    
    aside .product-info-desc .accor-box .accor-content {
        padding-left: 20px;
    }
    
    /*About Us & Join Us*/
    .top-banner.jbanner {
        margin-top: 0;
    }
    .container.text-center.PaddingSection.marginTopMob.container.text-center.PaddingSection.marginTopMob {
        padding: 0 20px;
    }
    
    .colmn-last {
        order: 1 !important;
        flex: 1 0 100% !important;
    }
    
    .row.choose-us-section.colmnOder .col.colmn-last, .row.about-us-how-it-works-section.colmnOder .col.colmn-last {
        display: grid;
    }
    
    .about-us-know-more-section .row > div, .join-us-know-more-section .row > div {
        margin: 0 10px;
    }
    
    /*store page*/
    .store-banner {
        margin-top: 0px;
        height: auto;
    }
    
    .store-details .store-logo {
        width: 30%;
        margin-right: 20px;
    }
    
    .fb_dialog_content iframe {
        bottom: 60px;
    }
}










